Bug 1270064

Summary: Review Request: golang-github-spf13-viper - Go configuration with fangs
Product: [Fedora] Fedora Reporter: Jan Chaloupka <jchaloup>
Component: Package ReviewAssignee: Lokesh Mandvekar <lsm5>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: lsm5, package-review
Target Milestone: ---Flags: lsm5: fedora-review+
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-01-26 18:02:28 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1270054, 1270061, 1270063    
Bug Blocks:    

Description Jan Chaloupka 2015-10-08 23:00:04 UTC
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-spf13-viper/golang-github-spf13-viper.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-spf13-viper/golang-github-spf13-viper-0-0.1.gitbe5ff3e.fc20.src.rpm

Description: Go configuration with fangs

Fedora Account System Username: jchaloup

$ rpmlint golang-github-spf13-viper-0-0.1.gitbe5ff3e.fc20.src.rpm golang-github-spf13-viper-devel-0-0.1.gitbe5ff3e.fc20.noarch.rpm golang-github-spf13-viper-unit-test-0-0.1.gitbe5ff3e.fc20.x86_64.rpm
golang-github-spf13-viper-unit-test.x86_64: E: devel-dependency golang-github-spf13-viper-devel
3 packages and 0 specfiles checked; 1 errors, 0 warnings.

Comment 1 Jan Chaloupka 2015-10-08 23:01:04 UTC
Notes: no Koji build as it depends on 1270054 1270061 1270063 which are on review. Locally it builds fine.

Comment 2 Lokesh Mandvekar 2015-10-16 17:52:41 UTC
- specfile conforms to current golang packaging draft
- license correct and valid
- only sources installed

package approved

Comment 3 Fedora Update System 2015-10-20 17:12:57 UTC
golang-github-spf13-viper-0-0.1.gitbe5ff3e.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-5373775b5c

Comment 4 Fedora Update System 2015-10-20 17:13:02 UTC
golang-github-spf13-viper-0-0.1.gitbe5ff3e.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-94d24e1191

Comment 5 Fedora Update System 2015-10-20 17:13:03 UTC
golang-github-spf13-viper-0-0.1.gitbe5ff3e.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-2d3425d9ac

Comment 6 Fedora Update System 2015-10-20 21:56:47 UTC
golang-github-spf13-viper-0-0.1.gitbe5ff3e.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-spf13-viper'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-6f28121a82

Comment 7 Fedora Update System 2015-10-26 10:28:26 UTC
golang-github-spf13-viper-0-0.1.gitbe5ff3e.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-spf13-viper'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-5373775b5c

Comment 8 Fedora Update System 2015-10-26 18:30:53 UTC
golang-github-spf13-viper-0-0.1.gitbe5ff3e.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-spf13-viper'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-2d3425d9ac

Comment 9 Fedora Update System 2015-10-26 19:51:05 UTC
golang-github-spf13-viper-0-0.1.gitbe5ff3e.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update golang-github-spf13-viper'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-94d24e1191

Comment 10 Fedora Update System 2016-01-28 18:24:49 UTC
golang-github-spf13-viper-0-0.1.gitbe5ff3e.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2016-01-28 18:30:39 UTC
golang-github-spf13-viper-0-0.1.gitbe5ff3e.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2016-01-28 20:27:46 UTC
golang-github-spf13-viper-0-0.1.gitbe5ff3e.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.